/* CSS Document */

body
{
	font-family: Georgia, "Times New Roman", Times, serif; 
	font-size: 90%; 
	background: #361515 url(images/background.jpg) repeat-x; 
	border:0px solid #000; 
	height: 100%;
	min-width: 780px;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
}

img { border: 0; }
h1 {font-size: 1.6em; margin-bottom: 6px; margin-top: 6px; color: #990000;}
h2 {font-size: 1.4em; margin-bottom: 6px; margin-top: 6px; font-weight: bold; color: #990000;}
h3 {font-size: 1.2em; margin-bottom: 6px; color: #990000;}
h4 {font-size: 1em; margin-bottom: 0; color: #990000;}
p, ul {margin-bottom: 14px; }

hr {margin:0 0 14px 0;padding:0px;border-top:0px;border-left:0px;border-right:0px;line-height:0px;height:1px;display:block;border-bottom:1px dashed #CCC;}

a:link, a:visited , a:active{color: #990000;}
a:hover {color: #600;}

#website 
{
	min-width: 780px;
	margin: 0 auto 0; 
	background: #FFF; 
	text-align: center;  
	padding: 0; 
}

#pageheader_en 
{
  height: 340px; 
  width: 100%;
  padding: 0; 
  margin: 0 auto -80px; 
  background: left top url(images/banner_en.jpg) no-repeat; 
  clear: both;
}

#pageheader_fr 
{
  height: 340px;
  width: 100%; 
  padding: 0; 
  margin: 0 auto -80px; 
  background: left top url(images/banner_fr.jpg) no-repeat; 
}

#headertext {display: none;}
#nav_utility {float: left; height: 30px; margin-top: 240px; border: 1px solid yellow; margin-left: 100px; background: #FFFFFF;}
#nav_utility p {font-size: 70%; text-transform: uppercase;font-family: Arial, Helvetica, sans-serif; font-weight: normal; color: #000000; padding: 12px 0 0 0; margin: 0;}
#nav_utility a {border: 0; text-decoration: none; color: #990000;}
#nav_utility a:visited {text-decoration: none; color: #990000;}
#nav_utility a:link {text-decoration: none; color: #990000;}
#nav_utility a:hover {color: #840d1a; text-decoration: underline;}

#content{padding: 0; width: 100%; margin: 0 auto 0;  text-align: left; clear:both; }

#banner {float: left; width: 100%; margin: 0; padding: 0; }


#col_left {
	margin: 0; 
	padding: 10px 0 0 0; 
	font-family: Arial, Helvetica, sans-serif; 
	margin-left: 10px;
	width: 152px;
	float: left;
	}

#col_left li{list-style:none; display:inline; padding-right:5px;}
#col_right { 
	width: 173px; 
	float: right; 
	margin-right: 10px; 
	overflow: hidden; 
	padding: 10px 0 0 0; 
	font-family: Arial, Helvetica, sans-serif;
	height:100%;
	z-index: 100;
	}

#col_left h2, #col_right h2 {font-family: Georgia, "Times New Roman", Times, serif; text-transform: none; color: #990000; font-size: 1.2em; margin-top: 0px; margin-bottom: 0; }
#col_left h3, #col_right h3 {text-transform: none; color: #990000; font-size: 1em; margin-bottom: 4px;}

#col_left p, #col_right p {color: #000000; font-size: 0.8em; margin-bottom: 4px; line-height: 1.2em;}

#col_main 
{
	padding: 10px 183px 0px 172px; 
	margin: 0px;

}

#col_main ul, #col_main p {line-height: 1.4em;}
#col_main ul li{list-style-type: disc;}

#col_main p  {margin-bottom: 20px;}
#col_main .fullstory {width: 100%; text-align: right; font-size: 80%;}
#col_left p a:link, #col_right p a:link, #col_left p a:visited, #col_right p a:visited {color: #990000; font-weight: bold; text-decoration: underline; }

#mainNav {font-family: Arial, Helvetica, sans-serif; margin: 0px; padding: 0; margin-bottom: 10px; width:100%; font-size:14px; }

#block-menu-primary-links {margin-bottom: 20px; margin-left: -5px;}

#block-menu-primary-links h2, #block-block-2 h2 {display: none;}

#block-menu-primary-links li {
  list-style-type: none;
  list-style-image: none;
  padding: 0; /* LTR */
  margin: 0;
  display: block;
}

#block-menu-primary-links li.leaf {
  list-style-type: none;
  list-style-image: none;
  padding: 0; /* LTR */
  margin: 0;
}

#block-menu-primary-links li.expanded {
  list-style-type: none;
  list-style-image: none;
  padding: 0; /* LTR */
  margin: 0;
}
#block-menu-primary-links li.collapsed {
  list-style-type: none;
  padding: 0; /* LTR */
  margin: 0;
}
#block-menu-primary-links ul.menu { margin-left: 2px; padding: 0; }

#block-menu-primary-links ul.menu li{background: url(images/arrow.gif) no-repeat 4px 8px ; list-style-type:none; text-align: left; margin: 0; padding: 0; }
#block-menu-primary-links ul.menu li {border-bottom: 1px dotted #c4c4c4;}
#block-menu-primary-links ul.menu li.selected {}
#block-menu-primary-links ul.menu li a { display: block;padding: 10px 3px 10px 26px; }
#block-menu-primary-links ul.menu a:link, ul.menu a:visited {color: #990000; text-decoration: none;}

#block-menu-primary-links ul.menu li.selected a:link, ul#mainNav li.selected a:visited { color:#dc1f33; font-weight: bold; }
#block-menu-primary-links ul.menu li a:hover {background: url(images/arrow.gif) #E4E4E4 no-repeat 4px 12px;}

#block-menu-primary-links ul.menu li.active-trail a {background: url(images/arrow.gif) #E4E4E4 no-repeat 4px 12px; color: #333333;}

#actions {width: 100%;}
#actions div { width: 60px; height: 30px; color: #FFF; float: left; margin-top: 10px; margin-bottom: 10px; margin-left: 4px;  }
#actions #signup {margin-left: 8px; background: url(images/btn-signup.gif) no-repeat; }
#actions #login {background: url(images/btn-login.gif) no-repeat;}
#actions a.link {display: block; width: 100%; height: 100%;}



.footnote {width: 100%; border-top: 1px dashed #c4c4c4; padding-top: 10px; font-size: 80%; }

#footer { margin-left: auto; margin-right: auto; height: 280px; background-color:#FFF; background: url(images/wider_footer5.jpg) no-repeat #FFF; }
#footer img {border: none; margin: 0; padding: 0;}
#footer a { margin: 0; padding: 0; text-decoration: none; overflow: hidden;}
#footer_links {font-size: 70%; margin-top: 96px;  margin-right: 26px; text-transform: uppercase;font-family: Arial, Helvetica, sans-serif; float: right; color: #FFF;}
#footer_links .links {float: right; color: #FFF;  margin: 0; }
#footer_links a:visited, #footer_links a:link, #footer_links a:hover {color: #FFF; text-decoration: none;}
.logoholder
{
  width: 780px;
  clear:both;
  margin-left: auto;
  margin-right: auto;
  color:#000;
}

.corner_l
{
	float: left;
	margin: 230px 0 0 12px;
}

.corner_l li{list-style:none; display:inline;}

.corner_r
{
  float: right;
  background: url(images/banner_right.jpg) no-repeat;
  height: 261px;
  width: 293px;
  margin: 0;
  padding: 0;
}

.rssdiv
{
  height: 25px;
  margin-bottom: 10px;
  background: url(images/rss.gif) no-repeat bottom left #FFFFFF;
  padding-left: 25px;
  padding-top: 5px;
}

.blocklet 
{
  margin-bottom: 15px;
  font-size: 0.8em;
}

/** this is a div for the compound object pdf viewer**/
.cdmpdf  {
    width:100%;
    height:700px;
    float:right;
  }


* html .cdmpdf {
    width:70% !important;
    height:700px !important;
    float:right !important;
}

/*DL, DT, DD TAGS LIST DATA*/
dl {
	margin-bottom:50px;
}

dl dt {
	float:left;
	margin-right:10px;
	padding:5px;
	width:400px;
}

dl dd {
	margin:2px 0;
	padding:5px 0;
}
